/*
 * SPDX-FileCopyrightText: piuvas and other Sharkey contributors
 * SPDX-License-Identifier: AGPL-3.0-only
 */

export class Link41747027985574 {
    name = 'Link41747027985574';

    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" ADD "link4Url" character varying(1024)`);
        await queryRunner.query(`ALTER TABLE "meta" ADD "link4Label" character varying(255)`);
    }

    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link4Url"`);
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link4Label"`);
    }
}